<?php
/**********************************************************************
***********************************************************************/
$page_security = 'SA_CUST_BALANCE';

$path_to_root = "../..";

include_once($path_to_root . "/includes/session.inc");
include_once($path_to_root . "/includes/ui.inc");
include_once($path_to_root . "/gl/includes/ui/utility_expenses_summary_ui.inc");
include_once($path_to_root . "/gl/includes/db/utility_bill_inquiry_db.inc"); 
include_once($path_to_root . "/projects/includes/db/projects_db.inc"); 

$js = '';
$js .= get_js_open_window(900, 500);
$js .= get_js_date_picker();

page(_($help_context = "Utility Expenses Summary"), @$_GET['popup'], false, "", $js);

simple_page_mode(true);

global $Ajax;

start_form();

    display_utility_expenses_summary_filtering_criteria();

        $Ajax->activate('display_utility_expenses_summary');
        div_start('display_utility_expenses_summary');

            display_utility_expenses_summary($_POST['from_date'], $_POST['to_date'], $_POST['entry_type_id']);

        div_end();

end_form();

end_page();

?>s